# This file is part of the Sylius package.
# (c) Paweł Jędrzejewski

sylius:
    resource:
        create: '%resource% быў паспяхова створаны.'
        update: '%resource% быў паспяхова абноўлены.'
        delete: '%resource% быў паспяхова выдалены.'
